/* IE8 and Below */

body { font-family: "Dosis", "Helvetica", "Arial", sans-serif; }

#header h1 a, #header h2 a { background-image: url(img/logo.png); }

/* Remove bios */

#bios, .products_list ul li:after, #intro_pager { display: none; }

/* Slides */   

.intro_panel_content { top: 28%; }

#intro h2 { margin: 0px auto; width: 700px; height: 290px; background-position: center top; background-repeat: no-repeat; text-indent: -9999px; }

#intro .intro_create h2 { background: url(img/ie/create.png) center top no-repeat; }
#intro .intro_empower h2 { background: url(img/ie/empower.png) center top no-repeat; }
#intro .intro_campaign h2 { background: url(img/ie/campaign.png) center top no-repeat; }
#intro .intro_strategy h2 { background: url(img/ie/strategy.png) center top no-repeat; }

/* Fonts */

#nav li { font-family: "Dosis", sans-serif; }


